Loading ...
Sorry, an error occurred while loading the content.

2994RE: Wadda relief!

Expand Messages
  • applewiz2000
    Jan 20, 2014
      Hi Bill,

      You can "upgrade" as high as V2.5.3 because after that they closed off the facility to use the USB DLL. There are no bugfixes that affect what I want to do, but just for the sake of being the latest, I use that version.

      -Rob
    • Show all 3 messages in this topic